<li class="nav-item">
    <a class="nav-link active" href="{{ "categories/docs/" | absURL }}">docs</a>
</li>
<li class="nav-item">
    <a class="nav-link active" href="{{ "categories/blog/" | absURL }}">blog</a>
</li>
<li class="nav-item">
    <a class="nav-link active" href="{{ "about/" | absURL }}">About</a>
</li>